[Cubicweb] yapps is not pip-installable

Matthias Urlichs matthias at urlichs.de
Fri May 16 10:13:34 CEST 2014


Hi,

Christophe de Vienne:
> Thank you, and if I can help somehow don't hesitate !
> 
I just pushed 2.2.0 to PyPI.

Let me know if there are any problems.
-- 
-- Matthias Urlichs



More information about the Cubicweb mailing list